<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Story | Floral</title>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <link rel="icon" type="image/x-icon" href="assets/images/favicon.png" />
        <!-- Start Helping Links -->
        <link rel="stylesheet" href="assets/vendor/css/all.min.css" />
        <link rel="stylesheet" href="assets/vendor/css/bootstrap.min.css" />
        <link rel="stylesheet" href="assets/vendor/css/owl.carousel.min.css" />
        <link rel="stylesheet" href="assets/vendor/css/owl.theme.default.min.css" />
        <link rel="stylesheet" href="assets/vendor/css/magnificpopup.css" />
        <link rel="stylesheet" href="assets/vendor/css/aos.css" />
        <link rel="stylesheet" href="assets/css/progressbar.css" />
        <link rel="stylesheet" href="assets/css/elements.css" />
        <link rel="stylesheet" href="assets/css/style.css" />
        <link rel="stylesheet" href="assets/css/responsive.css" />
        <!-- End Helping Links -->
    </head>

    <body>
        <div id="options-setting">
            <div id="setting-button-wrapper">
                <a id="setting-button" href="#">
                    <div class="de-icon square light small-size inline" style="border: 1px solid #ccc">
                        <i class="fas fa-gear"></i>
                    </div>
                </a>
            </div>
            <div>
                <h5>TEMPLATE COLOR</h5>
                <div style="position: relative">
                    <a href="#" id="teal"><span class="switches">&nbsp;</span></a>
                    <a href="#" id="blue"><span class="switches">&nbsp;</span></a>
                    <a href="#" id="brown"><span class="switches">&nbsp;</span></a>
                    <a href="#" id="purple"><span class="switches">&nbsp;</span></a>
                    <a href="#" id="peach"><span class="switches">&nbsp;</span></a>
                    <a href="#" id="reset-color"><span>Reset</span></a>
                </div>
            </div>
        </div>
        <!-- Start Preloader -->
        <div class="preloader" style="display: block">
            <div class="vertical-centered-box">
                <div class="content">
                    <div class="loader-circle"></div>
                    <div class="loader-line-mask">
                        <div class="loader-line"></div>
                    </div>
                    <div class="footer_main">
                        <img src="assets/images/object/letters-bg.png" class="footer-logo" alt="footer logo" />
                        <div class="name_footer">
                            <span class="first_let">J</span>
                            <span class="and">&</span>
                            <span class="last_let">S</span>
                        </div>
                    </div>
                </div>
                <div class="curtails_effect"></div>
            </div>
        </div>
        <!-- End Preloader -->
        <!-- Start header -->
        <header>
            <nav id="navbar_top" class="navbar navbar-expand-lg navbar-dark py-0">
                <div class="container-fluid mobile-menu-top">
                    <a class="navbar-brand logo py-0" href="index.html">
                        <img src="assets/images/logo.png" alt="site-logo" />
                    </a>
                    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#main_nav">
                        <img src="assets/images/svg/nav-toggle.svg" class="navbar-toggler-img" alt="toggle" />
                    </button>
                    <div class="collapse navbar-collapse" id="main_nav">
                        <ul class="navbar-nav ms-auto font_rubik">
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="home.html"> HOME </a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="about.html"> ABOUT </a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange active" href="story.html"> STORY </a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="event-details.html"> Events </a>
                            </li>
                            <li class="nav-item dropdown has-megamenu">
                                <a class="nav-link dropdown-toggle text_orange" href="#" data-bs-toggle="dropdown">
                                    PAGES
                                </a>
                                <div class="dropdown-menu megamenu" role="menu">
                                    <h6 class="title mb-2 text_orange">Elements</h6>
                                    <div class="row g-3">
                                        <div class="col-lg-3 col-12">
                                            <div class="col-megamenu">
                                                <ul class="list-unstyled">
                                                    <li><a href="elements/accordions.html">Accordion</a></li>
                                                    <li><a href="elements/blockquote.html">Blockquote</a></li>
                                                    <li><a href="elements/blog-element.html">Blog</a></li>
                                                    <li><a href="elements/buttons.html">Buttons</a></li>
                                                    <li><a href="elements/call-to-action.html">Call to action</a></li>
                                                    <li><a href="elements/columns.html">Columns</a></li>
                                                    <li><a href="elements/countdown.html">Countdown</a></li>
                                                </ul>
                                            </div>
                                            <!-- col-megamenu.// -->
                                        </div>
                                        <!-- end col-3 -->
                                        <div class="col-lg-3 col-12">
                                            <div class="col-megamenu">
                                                <ul class="list-unstyled">
                                                    <li><a href="elements/counters.html">Counters</a></li>
                                                    <li><a href="elements/cover-boxes.html">Cover Boxes</a></li>
                                                    <li><a href="elements/dropcaps.html">Dropcaps</a></li>
                                                    <li><a href="elements/custom-fonts.html">Fonts</a></li>
                                                    <li><a href="elements/form.html">Forms</a></li>
                                                    <li><a href="elements/highlights.html">Highlights</a></li>
                                                    <li><a href="elements/icon-with-text.html">Icon with texts</a></li>
                                                </ul>
                                            </div>
                                            <!-- col-megamenu.// -->
                                        </div>
                                        <!-- end col-3 -->
                                        <div class="col-lg-3 col-12">
                                            <div class="col-megamenu">
                                                <ul class="list-unstyled">
                                                    <li><a href="elements/info-boxes.html">Info Boxes</a></li>
                                                    <li><a href="elements/map.html">Map</a></li>
                                                    <li><a href="elements/message-box.html">Message Box</a></li>
                                                    <li><a href="elements/photo-carousel.html">Photo carousel</a></li>
                                                    <li><a href="elements/portfolio-element.html">Portfolio</a></li>
                                                    <li><a href="elements/progressbar.html">Progressbar</a></li>
                                                    <li><a href="elements/404.html">404 Page</a></li>
                                                </ul>
                                            </div>
                                            <!-- col-megamenu.// -->
                                        </div>
                                        <div class="col-lg-3 col-12">
                                            <div class="col-megamenu">
                                                <ul class="list-unstyled">
                                                    <li><a href="elements/list-icons.html">List Icons</a></li>
                                                    <li><a href="elements/social-icons.html">Social Icons</a></li>
                                                    <li><a href="elements/tabs.html">Tabs</a></li>
                                                    <li><a href="elements/team.html">Team</a></li>
                                                    <li><a href="elements/testimonials.html">Testimonials</a></li>
                                                    <li><a href="elements/typography.html">Typography</a></li>
                                                    <li><a href="elements/titles.html">Title</a></li>
                                                </ul>
                                            </div>
                                            <!-- col-megamenu.// -->
                                        </div>
                                        <!-- end col-3 -->
                                    </div>
                                    <!-- end row -->
                                </div>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link dropdown-toggle text_orange" href="#" data-bs-toggle="dropdown">
                                    GALLERY
                                </a>
                                <ul class="dropdown-menu dropdown-menu-end fade-down">
                                    <li><a class="dropdown-item" href="gallery-tabs.html"> Gallery 1</a></li>
                                    <li><a class="dropdown-item" href="gallery.html"> Gallery 2 </a></li>
                                    <li><a class="dropdown-item" href="groom-gallery.html">Gallery 3 </a></li>
                                </ul>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="rsvp.html"> RSVP </a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link dropdown-toggle text_orange" href="#" data-bs-toggle="dropdown">
                                    BLOG
                                </a>
                                <ul class="dropdown-menu dropdown-menu-end fade-down">
                                    <li><a class="dropdown-item" href="blog.html"> Blog</a></li>
                                    <li><a class="dropdown-item" href="blog-masonary.html"> Blog Masonry </a></li>
                                    <li><a class="dropdown-item" href="blog-single.html"> Blog Single </a></li>
                                    <li><a class="dropdown-item" href="blog-details.html"> Blog Details </a></li>
                                </ul>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="gift-registry.html"> Gift Registry </a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="people.html"> People </a>
                            </li>
                        </ul>
                    </div>
                </div>
            </nav>
        </header>
        <!-- End header -->
        <!-- Start Hero Banner -->
        <div class="hero_section_about page-title position-relative">
            <div class="about-overlay-banner"></div>
            <div class="hero_area">
                <div class="container-fluid">
                    <div class="text-center">
                        <h1 class="font_cinzel banner-about-title" data-aos="zoom-in">Story</h1>
                    </div>
                </div>
            </div>
        </div>
        <!-- End Hero Banner -->
        <!-- Start Story -->
        <section class="story">
            <div class="story_name">
                <div class="story_name_text">
                    <h2 data-aos="fade-up">James<span>&</span>Sarrah</h2>
                    <h5 data-aos="fade-up">20 March 2022</h5>
                    <!-- <img src="./assets/images/svg/text-separator.svg" alt="separator" data-aos="zoom-in"> -->
                    <svg xmlns="http://www.w3.org/2000/svg" width="214.297" height="62.47">
                        <path
                            data-name="Path 900"
                            d="M136.422 61.625q-.2-.1-.7-.3-1-.5-2.9-1.4-1.9-1-4.7-2.4c-1.9-.9-4-1.9-6.5-2.9q-1.9-.8-4-1.5a31.075 31.075 0 0 0-4.6-1 4.868 4.868 0 0 1-1.2-.1h-1.9a1.887 1.887 0 0 1-.6.1 1.887 1.887 0 0 0-.6.1 1.483 1.483 0 0 1-.7.1l-.6.2-.6.2a2.524 2.524 0 0 1-.6.3 2.524 2.524 0 0 0-.6.3 6.171 6.171 0 0 0-1.1.7 2.836 2.836 0 0 0-.9 1 1.54 1.54 0 0 0-.2 1.1 1.738 1.738 0 0 0 .6 1.1 5.193 5.193 0 0 0 2.5 1.1 10.072 10.072 0 0 0 3 .1 7.2 7.2 0 0 0 1.5-.4q.3-.1.7-.2a6.538 6.538 0 0 1 .7-.4 4.588 4.588 0 0 0 2.2-1.9 5.528 5.528 0 0 0 .4-1.5 4.285 4.285 0 0 0-.3-1.5q-.3-.7-.7-1.5a16.466 16.466 0 0 0-.9-1.4 18.784 18.784 0 0 0-2.4-2.5 31.156 31.156 0 0 0-5.8-4.3 33.57 33.57 0 0 0-7-3 31.853 31.853 0 0 0-7.7-1.5 18.025 18.025 0 0 0-7.9 1.3 12.034 12.034 0 0 0-3.4 2.1l-.4.3-.4.4a.654.654 0 0 1-.3.3l-.4.4a5.559 5.559 0 0 0-.9 1.7 2.575 2.575 0 0 0-.2 1.7 2.894 2.894 0 0 0 .9 1.6 6.39 6.39 0 0 0 1.5 1.3 16.606 16.606 0 0 0 1.9.9 18.7 18.7 0 0 0 4.2 1.3 21.193 21.193 0 0 0 4.4.4h.5l.6-.1a6.731 6.731 0 0 1 1.1-.1c.8-.1 1.6-.2 2.3-.3l1.2-.2q.6-.1 1.1-.2c.8-.2 1.6-.3 2.3-.5a90.5 90.5 0 0 0 18.2-6.6q4.5-2.1 8.9-4.6l2.2-1.2 2.2-1.4q2.2-1.3 4.4-2.7c5.9-3.6 11.8-7.5 18-11a133.7 133.7 0 0 1 19.8-9.5l1.8-.6a18.125 18.125 0 0 1 1.8-.5q1.9-.6 3.7-1a71.225 71.225 0 0 1 7.4-1.2 62.7 62.7 0 0 1 7.5-.3 37.411 37.411 0 0 1 7.4.9 20.631 20.631 0 0 1 3.5 1.2 13.7 13.7 0 0 1 1.7.9 6.492 6.492 0 0 1 1.6 1q.8.6 1.5 1.2a13.986 13.986 0 0 1 1.3 1.5l1 1.6q.4.9.7 1.8a16.343 16.343 0 0 1 .8 3.7 21.636 21.636 0 0 1 0 3.6v.9l-.1.9a11.27 11.27 0 0 1-.3 1.8 15.361 15.361 0 0 1-1 3.5l-.2.4-.2.4-.4.8c-.3.5-.6 1.1-.9 1.6a13.443 13.443 0 0 1-1.1 1.4 6.523 6.523 0 0 0-.6.7.654.654 0 0 0-.3.3l-.3.3a22.385 22.385 0 0 1-5.9 3.9 28.485 28.485 0 0 1-6.4 2.2 56.379 56.379 0 0 1-6.6 1 78.244 78.244 0 0 1-12.8.1 96.848 96.848 0 0 1-12.2-1.4q-5.9-.9-11.5-2.2t-10.9-2.9c-1.7-.5-3.4-1.1-5.1-1.7q-2.5-.9-4.9-1.7-2.5-.9-4.8-1.7-2.4-.9-4.6-1.7c-12.1-4.6-22.4-9-30.8-12.6q-3.1-1.3-6.6-2.7-3.5-1.5-7.4-3.1-3.8-1.6-7.9-3.3-4.2-1.8-8.7-3.5c-3-1.2-6.1-2.3-9.4-3.3a75.945 75.945 0 0 0-10.2-2.7 64.94 64.94 0 0 0-10.9-1.2 53.478 53.478 0 0 0-5.7.3 37.835 37.835 0 0 0-5.7 1c-.5.1-1 .3-1.5.4a5.489 5.489 0 0 0-.7.3l-.6.2a11.747 11.747 0 0 0-1.4.5c-.5.2-.9.4-1.4.6l-.6.4-.7.3q-.6.4-1.3.8l-1.2.9-1.2.9a18.593 18.593 0 0 0-3.9 4.5l-.4.7-.4.6-.2.4-.1.3a6.54 6.54 0 0 1-.4.7 7.838 7.838 0 0 1-.5 1.4 2.353 2.353 0 0 1-.2.8l-.1.7a12.173 12.173 0 0 0 .3 6 14.64 14.64 0 0 0 3.1 5.4.654.654 0 0 0 .3.3l.2.3.6.6 1.2 1q.6.5 1.3 1t1.3.9a31.535 31.535 0 0 0 6 3 53.582 53.582 0 0 0 13.3 3c2.3.2 4.6.3 7 .4h3.5l3.6-.2a118.045 118.045 0 0 0 14.3-1.6q7.3-1.2 14.5-3.1 5.3-1.4 10.5-2.8c1.8-.5 3.5-1 5.2-1.5q2.6-.7 5.2-1.5 2.6-.7 5.1-1.5c1.7-.5 3.4-.9 5.1-1.5q5.1-1.5 10-3.1 1.2-.4 2.5-.8l2.4-.8q2.5-.8 4.9-1.6l4.8-1.6 2.4-.8q1.2-.4 2.3-.8c6.3-2.3 12.4-4.7 18.6-6.4a61.793 61.793 0 0 1 9.3-2 19.524 19.524 0 0 1 2.3-.2l2.4-.2q2.3 0 4.6.1a50.079 50.079 0 0 1 8.9 1.6 39.159 39.159 0 0 1 4.2 1.6 16.033 16.033 0 0 1 3.7 2.5 9.336 9.336 0 0 1 2.5 3.8 9.5 9.5 0 0 1 .3 4.4 12.76 12.76 0 0 1-1.5 4 11.645 11.645 0 0 1-2.4 3.4 13.8 13.8 0 0 1-3.1 2.5 29.243 29.243 0 0 1-3.6 1.7 33.207 33.207 0 0 1-7.4 1.4 55.814 55.814 0 0 1-7.1-.1c-2.3-.1-4.5-.4-6.7-.7q-3.2-.6-6.2-1.2t-5.8-1.3a70.329 70.329 0 0 1-18.3-7.3 29.4 29.4 0 0 1-9.2-8.1 2748812625177.545 2748812625177.545 0 0 1-.6-.8 5.254 5.254 0 0 1-.5-.8q-.4-.7-.6-1.1l-.5-1 .5.9a6.031 6.031 0 0 0 .7 1.2 6.534 6.534 0 0 1 .4.7 3436015781483.1 3436015781483.1 0 0 1 .6.8 31.831 31.831 0 0 0 9.4 8 70.042 70.042 0 0 0 18.2 6.9q2.8.6 5.8 1.2t6.2 1c2.2.3 4.4.6 6.7.7a53.219 53.219 0 0 0 6.9-.1 28.826 28.826 0 0 0 7.1-1.4 15.847 15.847 0 0 0 3.4-1.6 18.343 18.343 0 0 0 2.8-2.3 12.125 12.125 0 0 0 2.2-3.2 10.923 10.923 0 0 0 1.2-3.6 6.984 6.984 0 0 0-.2-3.8 8.135 8.135 0 0 0-2.1-3.1 15.231 15.231 0 0 0-3.4-2.2 26.028 26.028 0 0 0-4-1.5 46.775 46.775 0 0 0-8.6-1.5 51.107 51.107 0 0 0-18 2.4c-6.1 1.7-12.2 4.2-18.4 6.5l-2.4.8-2.4.8q-2.4.8-4.8 1.7-2.4.8-4.9 1.6l-2.4.8q-1.2.4-2.5.8-4.9 1.6-10 3.2l-5.1 1.5q-2.5.7-5.1 1.5t-5.2 1.5c-1.7.5-3.5 1-5.2 1.5q-5.3 1.4-10.6 2.9-7.3 1.9-14.6 3.1c-4.9.8-9.8 1.3-14.6 1.6q-1.8.1-3.7.1h-3.6c-2.4 0-4.8-.2-7.1-.4a57.786 57.786 0 0 1-13.8-3.2 37.3 37.3 0 0 1-6.3-3.2l-1.4-1-1.4-1q-.7-.6-1.3-1.2l-.6-.6-.3-.3a1.567 1.567 0 0 1-.3-.4 15.592 15.592 0 0 1-3.4-6 13.531 13.531 0 0 1-.3-6.9l.2-.8a2.92 2.92 0 0 1 .2-.9 16.591 16.591 0 0 1 .6-1.6 5.49 5.49 0 0 1 .3-.7l.2-.4.2-.4.4-.7.4-.7a20.606 20.606 0 0 1 4.4-4.9 27.124 27.124 0 0 1 11.2-5.4 30.606 30.606 0 0 1 5.9-1.1 44.011 44.011 0 0 1 5.9-.2 58.157 58.157 0 0 1 11.2 1.4 81.8 81.8 0 0 1 10.3 2.8c3.3 1 6.4 2.2 9.4 3.4s5.867 2.433 8.6 3.7q4.1 1.8 7.9 3.4 3.9 1.7 7.3 3.2 3.5 1.5 6.6 2.9c8.5 3.4 18.8 7.6 30.9 12q2.3.8 4.6 1.7l4.8 1.6 5 1.6c1.7.6 3.4 1.2 5.1 1.7q5.2 1.5 10.8 2.7 5.5 1.2 11.4 2.1a120.948 120.948 0 0 0 12.1 1.3 88.8 88.8 0 0 0 12.6-.2q3.2-.4 6.3-1.1a33.851 33.851 0 0 0 6.1-2.1 18.628 18.628 0 0 0 5.2-3.6l.3-.2.3-.3a3.972 3.972 0 0 0 .5-.6c.4-.5.7-.9 1-1.3a9.992 9.992 0 0 0 .8-1.4l.4-.7.2-.4.1-.4a15.831 15.831 0 0 0 .9-3.1c.1-.5.2-1.1.3-1.6l.1-.8v-.9c0-1.1 0-2.2-.1-3.4a9.971 9.971 0 0 0-.7-3.1 9.866 9.866 0 0 0-3.8-5.2 17.759 17.759 0 0 0-6.1-2.7 32.659 32.659 0 0 0-7-.8 43.388 43.388 0 0 0-7.2.3 63.112 63.112 0 0 0-7.1 1.2q-1.8.4-3.6.9a12.66 12.66 0 0 0-1.7.5l-1.8.6a119.424 119.424 0 0 0-19.4 9.3c-6.2 3.5-12.2 7.3-18.1 10.9q-2.2 1.4-4.4 2.7-1.1.7-2.2 1.3-1.1.7-2.2 1.3-4.5 2.5-9.1 4.7a93.508 93.508 0 0 1-18.6 6.5c-.8.2-1.6.3-2.3.5l-1.2.2-1.2.2-2.4.3a7.286 7.286 0 0 0-1.2.1h-.5l-.7.1a24.163 24.163 0 0 1-4.7-.5 18.364 18.364 0 0 1-4.6-1.4 12.808 12.808 0 0 1-2.1-1.1 6.7 6.7 0 0 1-1.8-1.6 4.637 4.637 0 0 1-1.2-2.3 4.572 4.572 0 0 1 .2-2.6 6.9 6.9 0 0 1 1.3-2l.4-.5.4-.4.4-.4.4-.3a12.935 12.935 0 0 1 3.9-2.3 19.2 19.2 0 0 1 8.5-1.3 29.905 29.905 0 0 1 8 1.6 40.386 40.386 0 0 1 7.1 3.2 27.684 27.684 0 0 1 6 4.5c.9.9 1.7 1.8 2.5 2.7l1 1.6a8.884 8.884 0 0 1 .7 1.6 5.822 5.822 0 0 1 .3 1.9 4.075 4.075 0 0 1-.5 1.8 5.263 5.263 0 0 1-1.2 1.4 6.706 6.706 0 0 1-1.4.9 18403857949812.305 18403857949812.305 0 0 0-1.6.6 7.034 7.034 0 0 1-1.6.4 10.317 10.317 0 0 1-3.2-.1 6.061 6.061 0 0 1-2.9-1.4 2.851 2.851 0 0 1-.8-1.4 2.492 2.492 0 0 1 .3-1.7 5.588 5.588 0 0 1 2.3-1.8 2.524 2.524 0 0 1 .6-.3 5.485 5.485 0 0 1 .7-.3l.6-.2q.4-.1.7-.2a1.7 1.7 0 0 1 .7-.1 1.887 1.887 0 0 1 .6-.1 2.937 2.937 0 0 1 .7-.1h2c.4.1.8.1 1.2.2a22.1 22.1 0 0 1 4.6 1.1 38.954 38.954 0 0 1 4 1.5c2.5 1 4.6 2.1 6.5 3q2.7 1.5 4.6 2.5t2.9 1.5q.5.2.7.3l.3.2-.3-.2Z"
                        />
                        <!-- Code injected by live-server -->
                    </svg>
                </div>
            </div>
            <div class="story_couple">
                <div class="container">
                    <div class="row m-flex">
                        <div class="col-lg-7 col-md-12 story_couple_text" data-aos="fade-right">
                            <h4>He asked her & she said yes!</h4>
                            <h6>Contrary to popular belief</h6>
                            <p>
                                Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum
                                has been the industry's standard dummy text ever since the 1500s, when an unknown
                                printer took a galley of type and scrambled it to make a type specimen book. It has
                                survived not only five centuries, but also the leap into electronic typesetting,
                                remaining essentially unchanged. It was popularised in the 1960s with the release of
                                Letraset sheets containing Lorem Ipsum passages, and more recently with desktop
                                publishing software like Aldus PageMaker including versions of Lorem Ipsum.
                            </p>
                            <p>
                                Aliquam lorem ante, dapibus in, viverra quis, feugiat a, tellus. Phasellus viverra nulla
                                ut metus varius laoreet. Quisque rutrum. Aenean imperdiet. Etiam ultricies nisi vel
                                augue. Curabitur ullamcorper.
                            </p>
                        </div>
                        <div class="col-lg-5 col-md-12 story_couple_image">
                            <img src="./assets/images/story/story-couple.png" alt="story-couple" data-aos="fade-left" />
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- End Story -->
        <!-- Start Love Story -->
        <section class="our_love_story">
            <div class="container">
                <div class="inner_title text-center">
                    <h4 class="font_BeauRivage text_white mb-0" data-aos="fade-up">Our Love Story</h4>
                    <div class="about_single_sep"></div>
                </div>
                <div class="story_timeline">
                    <div class="story_timeline_wrapper">
                        <div class="story_timeline_text text_left" data-aos="fade-right">
                            <div class="story_timeline_title">
                                <h6>First Meet</h6>
                                <div class="about_single_sep"></div>
                            </div>
                            <p>
                                Lorem ipsum dolor sit amet, consectetur dipiscing elit. Suspendisse in auctor nisl. orbi
                                imperdiet loremsce lerisque. adipiscing elit. Suspendisse in auctor nisl. orbi imperdiet
                                lorem in scelerisque.Lorem ipsum dolor sit amet, consectetur dipiscing elit. Lorem ipsum
                                dolor sit amet, consectetur dipiscing elit. Suspendisse in auctor nisl. orbi imperdiet
                                loremsce lerisque. adipiscing elit. Suspendisse in auctor nisl. orbi imperdiet lorem in
                                scelerisque.Lorem ipsum dolor sit amet, consectetur dipiscing elit.
                            </p>

                            <p>
                                Lorem ipsum dolor sit amet, consectetur dipiscing elit. Suspendisse in auctor nisl. orbi
                                imperdiet loremsce lerisque. adipiscing elit. Suspendisse in auctor nisl. orbi imperdiet
                                lorem in scelerisque.Lorem ipsum dolor sit amet, consectetur dipiscing elit.
                            </p>
                        </div>
                        <div class="story_timeline_image image_right" data-aos="fade-left">
                            <div class="timeline_image">
                                <img src="./assets/images/story/timeline-1.png" alt="timeline" data-aos="zoom-in" />
                                <h4 data-aos="fade-up">22 Jun 2021</h4>
                            </div>
                        </div>
                    </div>
                    <div class="dot_line dot_line_right">
                        <svg xmlns="http://www.w3.org/2000/svg" width="823.333" height="273.013" class="cd-992-none">
                            <path
                                d="M1.657 271.509s-.359-87.281 0-120.38 29.621-29.62 29.621-29.62h762.38s27.651 2.006 28-28 0-92 0-92"
                                stroke-linecap="round"
                                stroke-width="3"
                                stroke-dasharray="10"
                            />
                        </svg>
                        <svg xmlns="http://www.w3.org/2000/svg" width="3" height="820" class="cd-none cd-992-block">
                            <path d="M1.5 0v820" stroke-width="3" stroke-dasharray="10" />
                        </svg>
                    </div>
                    <div class="story_timeline_wrapper">
                        <div class="story_timeline_image image_left">
                            <div class="timeline_image">
                                <img src="./assets/images/story/timeline-2.png" alt="timeline" data-aos="zoom-in" />
                                <h4 data-aos="fade-up">22 Jun 2021</h4>
                            </div>
                        </div>
                        <div class="story_timeline_text text_right" data-aos="fade-left">
                            <div class="story_timeline_title">
                                <h6>First Hug</h6>
                                <div class="about_single_sep"></div>
                            </div>
                            <p>
                                Lorem ipsum dolor sit amet, consectetur dipiscing elit. Suspendisse in auctor nisl. orbi
                                imperdiet loremsce lerisque. adipiscing elit. Suspendisse in auctor nisl. orbi imperdiet
                                lorem in scelerisque.Lorem ipsum dolor sit amet, consectetur dipiscing elit. Lorem ipsum
                                dolor sit amet, consectetur dipiscing elit. Suspendisse in auctor nisl. orbi imperdiet
                                loremsce lerisque. adipiscing elit. Suspendisse in auctor nisl. orbi imperdiet lorem in
                                scelerisque.Lorem ipsum dolor sit amet, consectetur dipiscing elit.
                            </p>

                            <p>
                                Lorem ipsum dolor sit amet, consectetur dipiscing elit. Suspendisse in auctor nisl. orbi
                                imperdiet loremsce lerisque. adipiscing elit. Suspendisse in auctor nisl. orbi imperdiet
                                lorem in scelerisque.Lorem ipsum dolor sit amet, consectetur dipiscing elit.
                            </p>
                        </div>
                    </div>
                    <div class="dot_line dot_line_left">
                        <svg xmlns="http://www.w3.org/2000/svg" width="823.333" height="273.013" class="cd-992-none">
                            <path
                                d="M1.657 271.509s-.359-87.281 0-120.38 29.621-29.62 29.621-29.62h762.38s27.651 2.006 28-28 0-92 0-92"
                                stroke-linecap="round"
                                stroke-width="3"
                                stroke-dasharray="10"
                            />
                        </svg>
                        <svg xmlns="http://www.w3.org/2000/svg" width="3" height="820" class="cd-none cd-992-block">
                            <path d="M1.5 0v820" stroke-width="3" stroke-dasharray="10" />
                        </svg>
                    </div>
                    <div class="story_timeline_wrapper">
                        <div class="story_timeline_text text_left" data-aos="fade-right">
                            <div class="story_timeline_title">
                                <h6>First Meet</h6>
                                <div class="about_single_sep"></div>
                            </div>
                            <p>
                                Lorem ipsum dolor sit amet, consectetur dipiscing elit. Suspendisse in auctor nisl. orbi
                                imperdiet loremsce lerisque. adipiscing elit. Suspendisse in auctor nisl. orbi imperdiet
                                lorem in scelerisque.Lorem ipsum dolor sit amet, consectetur dipiscing elit. Lorem ipsum
                                dolor sit amet, consectetur dipiscing elit. Suspendisse in auctor nisl. orbi imperdiet
                                loremsce lerisque. adipiscing elit. Suspendisse in auctor nisl. orbi imperdiet lorem in
                                scelerisque.Lorem ipsum dolor sit amet, consectetur dipiscing elit.
                            </p>

                            <p>
                                Lorem ipsum dolor sit amet, consectetur dipiscing elit. Suspendisse in auctor nisl. orbi
                                imperdiet loremsce lerisque. adipiscing elit. Suspendisse in auctor nisl. orbi imperdiet
                                lorem in scelerisque.Lorem ipsum dolor sit amet, consectetur dipiscing elit.
                            </p>
                        </div>
                        <div class="story_timeline_image image_right">
                            <div class="timeline_image">
                                <img src="./assets/images/story/timeline-3.png" alt="timeline" data-aos="zoom-in" />
                                <h4 data-aos="fade-up">22 Jun 2021</h4>
                            </div>
                        </div>
                    </div>
                    <div class="dot_line dot_line_right">
                        <!-- <img src="./assets/images/svg/line.svg" class="cd-992-none" alt="line">
                    <img src="./assets/images/svg/vline.svg" class="cd-none cd-992-block" alt="line"> -->
                        <svg xmlns="http://www.w3.org/2000/svg" width="823.333" height="273.013" class="cd-992-none">
                            <path
                                d="M1.657 271.509s-.359-87.281 0-120.38 29.621-29.62 29.621-29.62h762.38s27.651 2.006 28-28 0-92 0-92"
                                stroke-linecap="round"
                                stroke-width="3"
                                stroke-dasharray="10"
                            />
                        </svg>
                        <svg xmlns="http://www.w3.org/2000/svg" width="3" height="820" class="cd-none cd-992-block">
                            <path d="M1.5 0v820" stroke-width="3" stroke-dasharray="10" />
                        </svg>
                    </div>
                    <div class="story_timeline_wrapper">
                        <div class="story_timeline_image image_left">
                            <div class="timeline_image">
                                <img src="./assets/images/story/timeline-4.png" alt="timeline" data-aos="zoom-in" />
                                <h4 data-aos="fade-up">22 Jun 2021</h4>
                            </div>
                        </div>
                        <div class="story_timeline_text text_right" data-aos="fade-left">
                            <div class="story_timeline_title">
                                <h6>First Hug</h6>
                                <div class="about_single_sep"></div>
                            </div>
                            <p>
                                Lorem ipsum dolor sit amet, consectetur dipiscing elit. Suspendisse in auctor nisl. orbi
                                imperdiet loremsce lerisque. adipiscing elit. Suspendisse in auctor nisl. orbi imperdiet
                                lorem in scelerisque.Lorem ipsum dolor sit amet, consectetur dipiscing elit. Lorem ipsum
                                dolor sit amet, consectetur dipiscing elit. Suspendisse in auctor nisl. orbi imperdiet
                                loremsce lerisque. adipiscing elit. Suspendisse in auctor nisl. orbi imperdiet lorem in
                                scelerisque.Lorem ipsum dolor sit amet, consectetur dipiscing elit.
                            </p>

                            <p>
                                Lorem ipsum dolor sit amet, consectetur dipiscing elit. Suspendisse in auctor nisl. orbi
                                imperdiet loremsce lerisque. adipiscing elit. Suspendisse in auctor nisl. orbi imperdiet
                                lorem in scelerisque.Lorem ipsum dolor sit amet, consectetur dipiscing elit.
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- End Love Story -->
        <!-- Start Newsletters -->
        <section class="cta_sec">
            <div class="container">
                <div class="row">
                    <div class="col-lg-6">
                        <h5 data-aos="fade-up">Stay Tuned with Updates!</h5>
                        <p data-aos="fade-up">
                            Aliquam lorem ante, dapibus in, viverra quis, feugiat a, tellus. Phasellus viverra Quisque
                            rutrum. Etiam ultricies nisi vel augue.
                        </p>
                    </div>
                    <div class="col-lg-6">
                        <div class="cta_execute" data-aos="fade-left">
                            <input type="text" placeholder="Enter Your Email" />
                            <button class="btn_secondary">Send</button>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- End Newsletters -->
        <!-- Start Footer -->
        <footer class="footer-bg">
            <div class="footer_main" data-aos="zoom-in">
                <img src="assets/images/object/footer-center.png" class="footer-logo" alt="footer logo" />
                <div class="name_footer">
                    <span class="first_let">J</span>
                    <span class="and">&amp;</span>
                    <span class="last_let">S</span>
                </div>
            </div>
            <h2 data-aos="zoom-in">Thank You</h2>
        </footer>
        <!-- End Footer -->

        <!-- Start Script -->
        <script src="assets/js/custom.js" defer></script>
        <script src="assets/vendor/js/jquery.min.js"></script>
        <script src="assets/vendor/js/popper.min.js"></script>
        <script src="assets/vendor/js/bootstrap.min.js"></script>
        <script src="assets/vendor/js/jquery.magnific-popup.min.js"></script>
        <script src="assets/vendor/js/owl.carousel.min.js"></script>
        <script src="assets/vendor/js/imagesloaded.pkgd.min.js"></script>
        <script src="assets/vendor/js/countdown.js"></script>
        <script src="assets/vendor/js/masonry.pkgd.js"></script>
        <script src="assets/vendor/js/aos.js"></script>
        <script src="assets/vendor/js/font-awesome-kit.js"></script>
        <!-- End Script -->
    </body>
</html>
